Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 783642 - app-misc/ckermit-9.0.302 stabilisation and cleanup old
Summary: app-misc/ckermit-9.0.302 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Embedded Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-04-18 08:10 UTC by Andreas Sturmlechner
Modified: 2021-04-25 06:19 UTC (History)
0 users

See Also:
Package list:
app-misc/ckermit-9.0.302
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-04-18 08:10:50 UTC
Why not?
Comment 1 Sam James archtester gentoo-dev Security 2021-04-20 11:56:51 UTC
x86 done
Comment 2 Sam James archtester gentoo-dev Security 2021-04-20 11:57:24 UTC
amd64 done
Comment 3 Sam James archtester gentoo-dev Security 2021-04-20 23:30:39 UTC
ppc64 done
Comment 4 Sam James archtester gentoo-dev Security 2021-04-20 23:31:28 UTC
ppc done
Comment 5 Sam James archtester gentoo-dev Security 2021-04-25 05:15:20 UTC
arm done

all arches done
Comment 6 Larry the Git Cow gentoo-dev 2021-04-25 06:19:27 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a70f59729b078fa208aee0e7f12923e39b343e25

commit a70f59729b078fa208aee0e7f12923e39b343e25
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2021-04-25 06:18:16 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2021-04-25 06:18:42 +0000

    app-misc/ckermit: drop 8.0.211-r4 (EAPI 5)
    
    Closes: https://bugs.gentoo.org/783642
    Signed-off-by: Sam James <sam@gentoo.org>

 app-misc/ckermit/Manifest                          |  1 -
 app-misc/ckermit/ckermit-8.0.211-r4.ebuild         | 78 ----------------------
 .../ckermit/files/ckermit-8.0.211-cleanup.patch    | 78 ----------------------
 3 files changed, 157 deletions(-)